BBG - Feature #24

HR - TM to PY Overtime lintas tahun
11/19/2020 11:08 AM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: High Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong dibuatkan agar payroll bisa menghitung data lintas tahun (Case Desember ke Januari)

Tks

History

#1 - 11/19/2020 04:48 PM - Aden Baihagqi
- File Desain TM to PY Lembur.xlIsx added

#2 - 11/20/2020 09:13 AM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Heriyas Nafward to Tri Rizgiaty

#3 - 11/20/2020 03:59 PM - Aden Baihagqi

Figure:
C_Amount
C_BaseOT
C_Durasi150
C_Durasi200
C_Durasi300
C_Durasi400

#4 - 11/24/2020 09:16 AM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#5 - 11/30/2020 04:12 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Aden Baihaqi

#6 - 11/30/2020 05:20 PM - Aden Baihaqi
- Status changed from QA Test to Revise

- Assignee changed from Aden Baihaqi to Tri Rizqgiaty

Untuk perhitungan sudah sesuai. Tinggal Referensi Start Date dan End Date di TM To PY yang mengambil ke field ChangeDate PHRPA0016

#7 - 12/01/2020 11:52 AM - Tri Rizgiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to Aden Baihaqi

#8 - 12/01/2020 02:23 PM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Tri Rizgiaty

Tinggal deploy client
#9 - 12/04/2020 05:37 PM - Aden Baihaqi
- Subject changed from HR - Overtime lintas tahun to HR - TM to PY Overtime lintas tahun

#10 - 12/07/2020 11:14 AM - Aden Baihaqi
- Status changed from Deploy to Closed

Done

Files

Desain TM to PY Lembur.xIsx 11.1 KB 11/19/2020 Aden Baihagi
